Subject: Re: bug#19968: 25.0.50; fails to open any file not in version control

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Feb 2015 10:12:05 +0200

> From: James Cloos <[email-masked]>
> Date: Fri, 27 Feb 2015 19:44:18 -0500
> 
> Today's master fails to open any file which is not in version control
> because it assumes that they are in arch and the move of vc-arch to
> obsolete causes opening to fail.

With "emacs -Q"?  Doesn't happen here with the current master.

Can you show the details of the failure, including a minimal recipe
for reproducing it?